Jump to content

gauntletxg

Members
  • Content Count

    6
  • Joined

  • Last visited

About gauntletxg

  • Rank
    Wanderer

Profile Information

  • OS
    non-selected
  1. thanks i had no problems with the first release, but the latest one seems to be breaking something. im using xp sp3 and nlite 1.4.7 with no other addons/modifications other than this one any ideas?
  2. i'm not terribly good at this stuff, but i threw these together http://www.mediafire.com/?eiztlcynyb2 (files are a little too big to attach to the post)
  3. you're awesome. thanks so much. edit: it also occurs with download helper 3.0.4
  4. after installing, firefox says a bunch of my addons aren't compatible with 3.0, even though they are. the source i made the installer from was 3.0 with these (among others) addons: - adblock filterset updater 0.3.1.3 - cs lite 1.3.8 - customizegoogle 0.72 - session manager 0.6.1.13 - tab clicking options 0.6.9 these all work on my source install with 3.0, but they don't with the custom installer. i can uninstall/reinstall them and they work fine. :/
  5. thanks for the quick fix. however, the cmd prompt now immediately closes after choosing any of the options (happens for both 2.x and 3.0).
  6. thanks for this great utility. unfortunately i cant get this to work for 3.0. when i enter 2 to create a 3.0 addon it takes me to the prompt to select a 2.x version.
×
×
  • Create New...